Source: jhead
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/jhead.git
Vcs-Browser: https://salsa.debian.org/debian/jhead
Homepage: http://www.sentex.net/~mwandel/jhead/

Package: jhead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjpeg-turbo-progs
Suggests: imagemagick
Description: manipulate the non-image part of Exif compliant JPEG files
 jhead is a command line driven utility for extracting digital camera settings
 from the Exif format files used by many digital cameras. It handles the
 various confusing ways these can be expressed, and displays them as F-stop,
 shutter speed, etc. It is also able to reduce the size of digital camera JPEGs
 without loss of information, by deleting integral thumbnails that digital
 cameras put into the Exif header.
